---
conf:
  niveauxstandard:
    levels:
      - min: 85
        message: très bonne maîtrise
        color: "#1ab407" 
      - min: 60
        message: maîtrise satisfaisante
        color: "#2aea62" 
      - min: 35
        message: maîtrise fragile
        color: "#ffad26" 
      - message: maîtrise insuffisante
        color: "#ff262c" 

topics:
  - id: Se situer dans l’environnement
    name: Se situer dans l’environnement
    questions:
      - "hemisphere*"
      - "*dessin"
      - "*courbe"            
    conf: niveauxstandard
  - id: Connaître ses leçons
    name: Connaître ses leçons
    questions:
      - "hemisphere*"
      - "*dessin"
      - "*courbe"
      - "definitions-*"
    conf: niveauxstandard
  - id: Utiliser différents mode de représentation
    name: Utiliser différents mode de représentation
    questions:
      - "*dessin"
      - "*courbe"      
    conf: niveauxstandard
  - id: Utiliser la calculatrice
    name: Utiliser la calculatrice
    questions:
      - "conversion*"
    conf: niveauxstandard      
